using System;
using System.ServiceProcess;

namespace ServiceHelper
{
	public class jsNetServiceBase : ServiceBase
	{
	
	    protected String[] args;
	
	    protected virtual void OnStart() {}
	
	    protected override void OnStart(String[] args)
	    {
		this.args = args;
		OnStart();
	    }
	}
}


